﻿@charset "UTF-8";


body {
	min-width: 3.2rem;
	max-width: 10rem;
	margin: 0 auto;
	padding-bottom: 1.05rem;
}

.header{
	height: 4.2rem;
	overflow: hidden;
	position: relative;
	z-index: 10;
	background: #fff;
}
.header .livePart{
	display: block;
	height: 4.2rem;
}
.header .cover{
	height: 4.2rem;
	position: relative;
	z-index: 10;
}
.header .cover img{
	height: 4.2rem;
	vertical-align: middle;
}
.header .cover span.tip{
	position: absolute;
	top: 0.2rem;
	right: 0;
	padding: 0.05rem 0.05rem 0.05rem 0.15rem;
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
	background: #fff;
	color: #ff764c;
	box-shadow: 0 0 20px 5px #ccc;
}

.viewer{
	box-shadow: 0 1px 0.4rem 0px #ccc;
}
.viewer .list{
	height: 1rem;
	line-height: 1rem;
	background: #fff;
	padding: 0 0.3rem;
	font-size: 0;
}
.viewer .list a.avatar{
	display: inline-block;
	width: 0.5rem;
	height: 0.5rem;
	overflow: hidden;
	margin-right: 0.1rem;
	font-size: 0.24rem;
	vertical-align: middle;
}
.viewer .list a.avatar img{
	display: block;
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 0.5rem;
}
.viewer .list span{
	display: inline-block;
	font-size: 0.24rem;
	color: #b3b3b3;
	vertical-align: middle;
}
.viewer .list span i{
	color: #ff764c;
}
.viewer .list span.tip_apply{
	/*display: none;*/
}

.liveIntro{
	padding-top: 0.5rem;
}
.liveIntro .info{
	padding-left: 2rem;
	position: relative;
	min-height: 1.1rem;
	margin-bottom: 0.1rem;
}
.liveIntro .info .avatar{
	width: 1.1rem;
	height: 1.1rem;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0.5rem;
}
.liveIntro .info .avatar img{
	display: block;
	width: 1.1rem;
	height: 1.1rem;
	border-radius: 1.1rem;
}
.liveIntro .info h1.name{
	font-size: 0.35rem;
	color: #000;
	line-height: 0.7rem;
}
.liveIntro .info .position{

}
.liveIntro .info .position p{
	font-size: 0.24rem;
	line-height: 0.4rem;
	color: #8a8a8a;
	position: relative;
	padding-left: 0.25rem;
}
.liveIntro .info .position p:before{
	content: '';
	position: absolute;
	width: 0.1rem;
	height: 0.1rem;
	border: 2px solid #8a8a8a;
	border-radius: 0.1rem;
	top: 0.15rem;
	left: 0;
}
.liveIntro .description{
	padding: 0.2rem;
	line-height: 0.5rem;
	color: #000;
	font-size: 0.3rem;
}
.liveIntro .detail{
	padding: 0.2rem;
	font-size: 0.28rem;
	line-height: 0.5rem;
	color: #8a8a8a;
}

.appDown{
	position: fixed;
	z-index: 1000;
	width: 100%;
	max-width: 10rem;
	min-width: 3.2rem;
	left: 0;
	right: 0;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	background: url("../images/bg_alpha_black.png") repeat;
}
.appDown>a{
	display: block;
	height: 1rem;
	overflow: hidden;
	font-size: 0;
	vertical-align: middle;
}
.appDown img.logo{
	float: left;
	width: 0.7rem;
	height: 0.7rem;
	margin-left: 0.25rem;
	margin-top: 0.13rem;
}
.appDown span{
	float: left;
	height: 1rem;
	line-height: 1rem;
	font-size: 0.25rem;
	color: #ff764c;
	margin-left: 0.2rem;
}
.appDown span.btn{
	float: right;
	display: block;
	width: 1.68rem;
	text-align: center;
	background: #ff764c;
	color: #fff;
	font-size: 0.3rem;
	margin: 0;
}

.wxBrowserTip{
	position: fixed;
	z-index: 10000;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	display: none;
}
.wxBrowserTip .bg{
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	top: 0;
	left: 0;
}
.wxBrowserTip .arrow{
	position: absolute;
	z-index: 10000;
	top: 0.2rem;
	right: 0.2rem;
}
.wxBrowserTip .arrow img{
	width: 1.1rem;
}
.wxBrowserTip .tip{
	position: absolute;
	z-index: 10000;
	top: 2rem;
	left:0;
	right: 0;
	margin: 0 auto;
	width: 5rem;
}
.wxBrowserTip .tip p{
	text-align: left;
	font-size: 0.35rem;
	color: #fff;
	margin-bottom: 0.5rem;
}
.wxBrowserTip .tip p i{
	display: inline-block;
	vertical-align: middle;
	width: 0.5rem;
	height: 0.5rem;
	line-height: 0.5rem;
	border-radius: 100%;
	background: #ff764c;
	margin-right: 0.2rem;
	text-align: center;
}
.wxBrowserTip .btn_close{
	position: absolute;
	z-index: 10000;
	width: 0.8rem;
	bottom: 1.5rem;
	left: 0;
	right:0;
	margin: 0 auto;
	padding-top: 0.52rem;
	text-align: center;
	color: #fff;
}
.wxBrowserTip .btn_close:before{
	content: '';
	position: absolute;
	width: 0.5rem;
	height:0.5rem;
	border-radius: 100%;
	border: 0.02rem solid #fff;
	top:0;
	left: 0.15rem;
}
.wxBrowserTip .btn_close:after{
	content: 'X';
	position: absolute;
	color: #fff;
	width: 0.5rem;
	height:0.5rem;
	top: 0.05rem;
	left: 0.15rem;
}

html.overlay{
	overflow: hidden;
}